Bug 207638 - Small firefox window opens when trying to download something
Small firefox window opens when trying to download something
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
6
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-22 00:37 EDT by Kurt Heine
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-25 09:37:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kurt Heine 2006-09-22 00:37:18 EDT
Description of problem:
When you go to a url which then connects to a download link, firefox opens a
small window (very small) and nothing happens from there.

Version-Release number of selected component (if applicable):
firefox-1.5.0.7-3.fc6

How reproducible:
Every time.

Steps to Reproduce:
1. Open Firefox
2. Go to http://www.gdesklets.org/?mod=dlf&desklet=58
3.
  
Actual results:
A very small firefox windows which you can hardly see.

Expected results:
A page which I can then download something.

Additional info:
Comment 1 Warren Togami 2006-09-22 08:47:50 EDT
I don't see your problem.

Have you tried closing firefox completely and re-opening it after the last
package upgrade?
Comment 2 Kurt Heine 2006-09-24 22:58:38 EDT
I closed firefox down and rebooted my desktop and the problem seems to have gone
away.  I am not sure which fixed the problem but one did.  I shall keep my eye
out to see when the next update comes through and see if the problem happens
again and check to see if firefox needs to be restarted and the whole desktop.
Comment 3 Christopher Aillon 2006-09-25 16:07:35 EDT
Each time you update firefox, you need to shut it down and restart it (no need
to reboot, just quitting firefox is fine).

Note You need to log in before you can comment on or make changes to this bug.